#menu1 {
	background-color:#75aadb;	
}

.leftbox { 
	width:10%;
	display:inline-block;
	text-align:left;
	font-family:ITCAvantGardeGothicMedium;
	padding-bottom:10px;
	vertical-align:top;
}

.rightbox { 
	width:70%;
	padding-left:10px;
	text-align:left;
	display:inline-block;
	padding-bottom:10px;
	vertical-align:top;
}

.blankbox { 
	width:80%;
	display:inline-block;
	padding-bottom:10px;
	vertical-align:top;
}

#bottommenu {
	text-align:right;
}

.leftboxf { 
	width:40%;
	display:inline-block;
	text-align:left;
	text-transform:uppercase;
	font-family:ITCAvantGardeGothicMedium;
	padding-bottom:10px;
	display:inline-block;
	vertical-align:top;
}

.rightboxf { 
	width:50%;
	padding-left:10px;
	text-align:left;
	display:inline-block;
	padding-bottom:10px;
	vertical-align:top;
}